Microsoft Internet Explorer and Edge CVE-2016-7282 Information Disclosure Vulnerability

Microsoft Internet Explorer and Edge are prone to an information disclosure vulnerability.

Attackers can exploit this issue by enticing an unsuspecting user to view a specially crafted webpage.

Successful exploits will allow attackers to obtain sensitive information that may aid in further attacks.

Internet Explorer 9, 10, 11 and Edge are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus